[CentOS-announce] CESA-2017:2907 Important CentOS 7 wpa_supplicant Security Update

Johnny Hughes johnny at centos.org
Tue Oct 17 21:54:54 UTC 2017


CentOS Errata and Security Advisory 2017:2907 Important

Upstream details at : https://access.redhat.com/errata/RHSA-2017:2907

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
bcb982dc33b01aeb8b0807cee6d6b07bfe0ca020fda96d2b64e34e6912daa698  wpa_supplicant-2.6-5.el7_4.1.x86_64.rpm

Source:
d19567c0ecc7a639590f1ebd018618a7e061c42c7549fb60070d6f6581efa71b  wpa_supplicant-2.6-5.el7_4.1.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-announce mailing list